OBJDIR	=
PREFIX	= /usr/local
DESTDIR	=
MKDIR	= mkdir -m 0755 -p
INSTALL	= install
RM	= rm -f


all:

clean:

distclean: clean

install: all
	$(MKDIR) $(DESTDIR)$(PREFIX)/share/applications
	$(INSTALL) -m 0644 org.defora.mixer.desktop $(DESTDIR)$(PREFIX)/share/applications/org.defora.mixer.desktop

uninstall:
	$(RM) -- $(DESTDIR)$(PREFIX)/share/applications/org.defora.mixer.desktop

.PHONY: all clean distclean install uninstall
